body{
	font-family: "微软雅黑";
}
ul,li{
	padding: 0;
	margin: 0;
	list-style: none;
}
a{
	color: #333;
}
a:hover{
	color: #cc0000;
}
.title{
	width: 100%;
	height: 50px;
}
.hover-tit{
	width: 125px;
	height: 50px;
	float: left;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #004273;
	line-height: 55px;
	border-top: 3px solid #004273;
}
.no-hover-tit{
	width: 125px;
	height: 50px;
	float: left;
	font-size: 17px;
	text-align: center;
	color: #666666;
	line-height: 60px;
}

/**第一层**/
.yw-block-01{
	height: 460px;
	width: 1100px;
	margin: 0 auto;
}
.yw-block-01-left{
	width: 815px;
	height: 460px;
	float: left;
}
.yw-block-01-right{
	width: 285px;
	height: 460px;
	float: right;
}
/**第二层**/
.yw-block-02{
	min-height: 700px;
	width: 1100px;
	margin: 0 auto;
}
.yw-block-02-left{
	width: 800px;
	min-height: 700px;
	float: left;
}
.yw-block-02-right{
	width: 280px;
	min-height: 700px;
	float: right;
}
.yw-block-02-left-top{
	height: 60px;
	width: 100%;
	border: 1px solid #dcdcdc;
	float: left;
}
.yw-block-02-list ul li{
	height: 140px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #dcdcdc;
	margin-top: 20px;
}
#yw-block-02-list-left{
	width: 180px;
	height: 120px;
	float: left;
}
#yw-block-02-list-right{
	width: 600px;
	height: 120px;
	float: right;
}
#list-title{
	width: 100%;
	height: 30px;
}
#list-title a{
	font-size: 17px;
	font-weight: bold;
	color: #000000;
}
#list-title a:hover{
	color: #FF0000;
}
#list1-con{
	width: 100%;
	height: 60px;
	font-size: 15px;
	color: #adadad;
	line-height: 30px;
}
#list1-time{
	width: 100%;
	height: 30px;
	font-size: 15px;
	color: #b8b8b8;
	line-height: 30px;
}

.yw-block-02-right-01{
	height: 300px;
	width: 100%;
	float: left;
	border: 1px solid #dcdcdc;
}
.tzgg-top{
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #dcdcdc;
}
.tzgg-list li{
	width: 100%;
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
}
.tzgg-list ul{
	margin-top: 15px;
}

.yw-block-02-right-02{
	height: 375px;
	width: 100%;
	float: left;
	margin-top: 25px;
	border: 1px solid #dcdcdc;
}



/**图片新闻**/
input, button, textarea, select, option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit; }
ol, ul { list-style:none; }
.both { clear:both; }
.cleardiv { height:0; line-height:0; font-size:0; clear:both; zoom:1; overflow:hidden; visibility: hidden; width:100%; display:block; }
b { height:0; line-height:0; font-size:0; clear:both; zoom:1; overflow:hidden; visibility: hidden; width:100%; display:block; }
/**
  *常用背景颜色
*/
.bgFFF { background:#FFF }
.bgF00 { background:#F00; }
.bg000 { background:#000; }
/**
  *常用浮动
*/
.fl { float:left; }
.fr { float:right; }
.fld { float:left; _display:inline; }
.frd { float:right; _display:inline; }
/**
   *常用文字设置
*/
.fs12 { font-size:12px; }
.fs14 { font-size:14px; }
.fs16 { font-size:16px; }
.fw { font-weight:bold; }
.tc { text-align:center; }
.tr { text-align:right; }
.tl { text-align:left; }
.ti { text-indent:2em; }
/**
  *span块级化
*/
.db { display:block; }
.dbt { display:block; text-indent:-9999px; }
/**
  *常用分列
*/
.ul2 li { width:49.5%; float:left; }
.ul3 li { width:33.2%; float:left; }
.ul4 li { width:24.9%; float:left; }
/**
  *常用图文并列
*/
dl.dl { overflow:hidden; zoom:1; }
dl.dl dt, dl.dl dd { overflow:hidden; zoom:1; }
dl.dl dt { float:left; _display:inline; }
dl.dl dd { float:right; _display:inline }
/**
  *头部导航
*/
a { text-decoration:none; }
.Pa1 { padding-top:10px; }
.mar1 { margin-left:9px; _display:inline }
/*幻灯*/

.anythingSlider { width: 1100px; height: 460px; position: relative; overflow: hidden; }
.anythingSlider .tWrapper { width: 1100px; height: 460px; margin: 0 0px; position: absolute; top: 0; left: 0; background: #fff; }
.anythingSlider .tWrapper ul { width: 99999px; height: 407px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li { display: block; float: left; padding: 0; height: 460px; width: 1100px; }
.anythingSlider .arrow { display: block; height: 60px; width: 60px; position: absolute; cursor: pointer; z-index: 100; }
.anythingSlider .arrow div { background: url(t_btnp.png) no-repeat; height: 60px; width: 60px; }
.anythingSlider .forward { left: 745px; top: 165px; }
.anythingSlider .back { left: 10px; top: 165px; }
.anythingSlider .forward div { background-position: -143px -97px; }
.anythingSlider .back div { background-position: 0 -97px; }
.anythingSlider .forward:hover div { background-position: -143px 0; }
.anythingSlider .back:hover div { background-position: 0 0; }
.anythingSlider ul li dl { width: 1100px; height: 460px; }
.tWrapper ul li dl dt { width: 815px; height: 460px; overflow: hidden; float: left; }
.tWrapper ul li dl dd { width: 285px; padding: 10px; z-index: 10; display: block; height: 460px; float: right;background: #eeeeee;  }
.tWrapper ul li dl dd h3 { line-height: 25px; padding: 25px 20px 20px 20px; font-weight: normal; font-size: 14px; }
.tWrapper ul li dl dd p.hdx { color: #999; padding-top: 8px; line-height: 30px; padding-left: 20px;padding-right: 20px;font-size: 15px;}
.tWrapper ul li dl dd a {font-size: 19px; font-weight: bold; color: #004274;line-height: 30px;}
.tWrapper ul li dl dd a:hover {  text-decoration: none; }
#thumbNav { position: absolute; top: 430px; right: 5px; height: 13px; z-index: 500; }
#thumbNav a, #thumbNav a:hover { cursor: pointer; overflow: hidden; float: left; display: inline-block; width: 13px; height: 13px; margin-right: 6px; background: url(t_btnp.png) no-repeat 0px -186px; _background: url(t_ftb.gif) no-repeat -138px -466px; font-size: 16px; font-family: "Verdana"; display: inline-block; }
#thumbNav a.cur { color: #fff; background: url(t_btnp.png) no-repeat -21px -186px; _background: url(t_ftb.gif) no-repeat -138px -481px; }